apiVersion: v1
items:
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-06-18T08:31:24Z"
    labels:
      app: pu-accountperformanceservice-v1x0x1
    name: pu-accountperformanceservice-v1x0x1
    namespace: guojinfutu
    resourceVersion: "14044066"
    uid: 675b0eec-a51a-42aa-8d1b-a3fd50cb7691
  spec:
    clusterIP: 10.102.205.176
    clusterIPs:
    - 10.102.205.176
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-accountperformanceservice-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-06-26T06:31:37Z"
    labels:
      app: pu-alipaycenter-v1x0x1
    name: pu-alipaycenter-v1x0x1
    namespace: guojinfutu
    resourceVersion: "15000787"
    uid: 7f26abe4-836b-41b9-8e97-b1f9b5299880
  spec:
    clusterIP: 10.108.11.80
    clusterIPs:
    - 10.108.11.80
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-alipaycenter-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-05-31T06:23:11Z"
    labels:
      app: pu-articleserveradmin-v1x0x1
    name: pu-articleserveradmin-v1x0x1
    namespace: guojinfutu
    resourceVersion: "11923293"
    uid: 485734fd-5b81-440b-bb7b-bf7dab2e3910
  spec:
    clusterIP: 10.105.138.248
    clusterIPs:
    - 10.105.138.248
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    selector:
      app: pu-articleserveradmin-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-06-09T15:44:39Z"
    labels:
      app: pu-ctpdatastore-v1x0x1
    name: pu-ctpdatastore-v1x0x1
    namespace: guojinfutu
    resourceVersion: "13018680"
    uid: c2a05a88-7c53-4c57-bc79-ce2631046b83
  spec:
    clusterIP: 10.109.189.133
    clusterIPs:
    - 10.109.189.133
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-ctpdatastore-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-06-14T16:26:29Z"
    labels:
      app: pu-ctprealdata-v1x0x1
    name: pu-ctprealdata-v1x0x1
    namespace: guojinfutu
    resourceVersion: "13606093"
    uid: d00113bb-9305-48ff-9b2a-769e8c5df7a6
  spec:
    clusterIP: 10.109.233.52
    clusterIPs:
    - 10.109.233.52
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-ctprealdata-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-06-07T14:42:26Z"
    labels:
      app: pu-ctptodayquotedata-v1x0x1
    name: pu-ctptodayquotedata-v1x0x1
    namespace: guojinfutu
    resourceVersion: "12780004"
    uid: 37710d61-a565-4106-9978-f4128ec7c402
  spec:
    clusterIP: 10.98.0.90
    clusterIPs:
    - 10.98.0.90
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-ctptodayquotedata-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-05-29T02:58:48Z"
    labels:
      app: pu-ctptradedata-v1x0x1
    name: pu-ctptradedata-v1x0x1
    namespace: guojinfutu
    resourceVersion: "11674020"
    uid: bfe3aa77-beca-4178-b575-b88b230b6e46
  spec:
    clusterIP: 10.108.111.156
    clusterIPs:
    - 10.108.111.156
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    selector:
      app: pu-ctptradedata-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-05-31T08:40:46Z"
    labels:
      app: pu-fileparse-v1x0x1
    name: pu-fileparse-v1x0x1
    namespace: guojinfutu
    resourceVersion: "11934379"
    uid: e7092f74-b82b-46d1-9d39-6524c5024ab1
  spec:
    clusterIP: 10.103.232.43
    clusterIPs:
    - 10.103.232.43
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    selector:
      app: pu-fileparse-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-06-15T09:31:31Z"
    labels:
      app: pu-functiontest-v1x0x1
    name: pu-functiontest-v1x0x1
    namespace: guojinfutu
    resourceVersion: "13690779"
    uid: 0d17c426-f1df-42a4-a162-6091d5cde521
  spec:
    clusterIP: 10.106.243.122
    clusterIPs:
    - 10.106.243.122
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-functiontest-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-06-17T07:58:44Z"
    labels:
      app: pu-gpsgenerator-v1x0x1
    name: pu-gpsgenerator-v1x0x1
    namespace: guojinfutu
    resourceVersion: "13921105"
    uid: 4a86d4dd-6579-4871-b10f-4903da1ad8c9
  spec:
    clusterIP: 10.106.151.174
    clusterIPs:
    - 10.106.151.174
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-gpsgenerator-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-06-12T14:16:28Z"
    labels:
      app: pu-hisquotelf-v1x0x1
    name: pu-hisquotelf-v1x0x1
    namespace: guojinfutu
    resourceVersion: "13361428"
    uid: ef65cb62-f3ec-4628-8eea-97898934df11
  spec:
    clusterIP: 10.102.59.207
    clusterIPs:
    - 10.102.59.207
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hisquotelf-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-08-08T14:45:33Z"
    labels:
      app: pu-hostingstrage-v1x0x1
    name: pu-hostingstrage-v1x0x1
    namespace: guojinfutu
    resourceVersion: "20058884"
    uid: 5c312386-45d2-4992-97e6-b9d3bf74a4fc
  spec:
    clusterIP: 10.107.141.62
    clusterIPs:
    - 10.107.141.62
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-09-17T10:49:05Z"
    labels:
      app: pu-hostingstrage-v1x0x1-copy-1047
    name: pu-hostingstrage-v1x0x1-copy-1047
    namespace: guojinfutu
    resourceVersion: "24634024"
    uid: aba49377-a222-451f-a363-1f1cb27ce6ed
  spec:
    clusterIP: 10.105.11.221
    clusterIPs:
    - 10.105.11.221
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1-copy-1047
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-09-20T00:55:12Z"
    labels:
      app: pu-hostingstrage-v1x0x1-copy-1121
    name: pu-hostingstrage-v1x0x1-copy-1121
    namespace: guojinfutu
    resourceVersion: "24927586"
    uid: 03b3ee52-c742-4c2a-b0f3-ec27b382078a
  spec:
    clusterIP: 10.108.213.43
    clusterIPs:
    - 10.108.213.43
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1-copy-1121
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-09-20T00:55:12Z"
    labels:
      app: pu-hostingstrage-v1x0x1-copy-1237
    name: pu-hostingstrage-v1x0x1-copy-1237
    namespace: guojinfutu
    resourceVersion: "24927614"
    uid: 792129b2-abc1-4963-851a-4b74eb6baf94
  spec:
    clusterIP: 10.107.211.64
    clusterIPs:
    - 10.107.211.64
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1-copy-1237
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-09-20T00:55:13Z"
    labels:
      app: pu-hostingstrage-v1x0x1-copy-1323
    name: pu-hostingstrage-v1x0x1-copy-1323
    namespace: guojinfutu
    resourceVersion: "24927632"
    uid: da04b22e-1cbe-45cf-836f-078bd2627132
  spec:
    clusterIP: 10.100.20.132
    clusterIPs:
    - 10.100.20.132
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1-copy-1323
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-09-20T00:55:14Z"
    labels:
      app: pu-hostingstrage-v1x0x1-copy-1365
    name: pu-hostingstrage-v1x0x1-copy-1365
    namespace: guojinfutu
    resourceVersion: "24927656"
    uid: 8606ccd8-4303-4abc-88b7-7317d7246ffb
  spec:
    clusterIP: 10.101.46.116
    clusterIPs:
    - 10.101.46.116
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1-copy-1365
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-08-09T07:09:07Z"
    labels:
      app: pu-hostingstrage-v1x0x1-copy-141
    name: pu-hostingstrage-v1x0x1-copy-141
    namespace: guojinfutu
    resourceVersion: "20137790"
    uid: 72a6637a-b5e4-425b-8c52-9fa4f3f5bc3d
  spec:
    clusterIP: 10.111.59.67
    clusterIPs:
    - 10.111.59.67
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1-copy-141
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-09-20T00:45:11Z"
    labels:
      app: pu-hostingstrage-v1x0x1-copy-1474
    name: pu-hostingstrage-v1x0x1-copy-1474
    namespace: guojinfutu
    resourceVersion: "24926764"
    uid: e8ff2a03-a10d-4e1f-9246-a9993f06fc8b
  spec:
    clusterIP: 10.101.250.144
    clusterIPs:
    - 10.101.250.144
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1-copy-1474
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-08-09T13:49:23Z"
    labels:
      app: pu-hostingstrage-v1x0x1-copy-150
    name: pu-hostingstrage-v1x0x1-copy-150
    namespace: guojinfutu
    resourceVersion: "20170083"
    uid: 88d8e08d-0f64-4c61-9634-cd41f69f741f
  spec:
    clusterIP: 10.99.179.49
    clusterIPs:
    - 10.99.179.49
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1-copy-150
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-09-20T00:55:15Z"
    labels:
      app: pu-hostingstrage-v1x0x1-copy-1639
    name: pu-hostingstrage-v1x0x1-copy-1639
    namespace: guojinfutu
    resourceVersion: "24927676"
    uid: 65070839-bb25-4696-bf77-1874ba0b79a5
  spec:
    clusterIP: 10.97.52.254
    clusterIPs:
    - 10.97.52.254
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1-copy-1639
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-09-20T00:55:15Z"
    labels:
      app: pu-hostingstrage-v1x0x1-copy-1717
    name: pu-hostingstrage-v1x0x1-copy-1717
    namespace: guojinfutu
    resourceVersion: "24927700"
    uid: 617d0209-45c1-466f-9cce-25723ee35638
  spec:
    clusterIP: 10.101.26.116
    clusterIPs:
    - 10.101.26.116
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1-copy-1717
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-09-20T00:55:17Z"
    labels:
      app: pu-hostingstrage-v1x0x1-copy-1906
    name: pu-hostingstrage-v1x0x1-copy-1906
    namespace: guojinfutu
    resourceVersion: "24927727"
    uid: 4509ff49-ab19-45a7-a25f-734810dda5b6
  spec:
    clusterIP: 10.105.193.149
    clusterIPs:
    - 10.105.193.149
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1-copy-1906
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-08-17T05:30:17Z"
    labels:
      app: pu-hostingstrage-v1x0x1-copy-198
    name: pu-hostingstrage-v1x0x1-copy-198
    namespace: guojinfutu
    resourceVersion: "21053982"
    uid: af20b1df-0902-49ce-bc97-a41345b8c4a5
  spec:
    clusterIP: 10.105.101.157
    clusterIPs:
    - 10.105.101.157
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1-copy-198
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-08-17T05:30:18Z"
    labels:
      app: pu-hostingstrage-v1x0x1-copy-201
    name: pu-hostingstrage-v1x0x1-copy-201
    namespace: guojinfutu
    resourceVersion: "21054017"
    uid: 40e465da-6292-4862-ac39-3570db5bf15d
  spec:
    clusterIP: 10.107.57.16
    clusterIPs:
    - 10.107.57.16
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1-copy-201
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-09-16T06:58:44Z"
    labels:
      app: pu-hostingstrage-v1x0x1-copy-301
    name: pu-hostingstrage-v1x0x1-copy-301
    namespace: guojinfutu
    resourceVersion: "24501695"
    uid: afe2718f-57ce-4564-b93e-0c6dacf5a101
  spec:
    clusterIP: 10.100.12.112
    clusterIPs:
    - 10.100.12.112
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1-copy-301
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-09-16T01:48:12Z"
    labels:
      app: pu-hostingstrage-v1x0x1-copy-652
    name: pu-hostingstrage-v1x0x1-copy-652
    namespace: guojinfutu
    resourceVersion: "24476965"
    uid: 1d8d2f1d-987a-41fb-8cd0-989e3837d007
  spec:
    clusterIP: 10.109.152.32
    clusterIPs:
    - 10.109.152.32
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1-copy-652
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-09-15T08:26:34Z"
    labels:
      app: pu-hostingstrage-v1x0x1-copy-765
    name: pu-hostingstrage-v1x0x1-copy-765
    namespace: guojinfutu
    resourceVersion: "24393790"
    uid: fbb603fd-8266-4612-a2fc-97c7db71fbcb
  spec:
    clusterIP: 10.102.43.2
    clusterIPs:
    - 10.102.43.2
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1-copy-765
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-08-08T14:48:35Z"
    labels:
      app: pu-hostingstrage-v1x0x1-copy-91
    name: pu-hostingstrage-v1x0x1-copy-91
    namespace: guojinfutu
    resourceVersion: "20059159"
    uid: 678034ea-1b7b-4b11-b834-c21e2e080b3d
  spec:
    clusterIP: 10.104.68.221
    clusterIPs:
    - 10.104.68.221
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1-copy-91
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-08-08T14:48:36Z"
    labels:
      app: pu-hostingstrage-v1x0x1-copy-92
    name: pu-hostingstrage-v1x0x1-copy-92
    namespace: guojinfutu
    resourceVersion: "20059189"
    uid: 945b6ce7-2f94-4264-be2b-07f680ef49cb
  spec:
    clusterIP: 10.102.226.159
    clusterIPs:
    - 10.102.226.159
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1-copy-92
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-09-15T08:26:34Z"
    labels:
      app: pu-hostingstrage-v1x0x1-copy-938
    name: pu-hostingstrage-v1x0x1-copy-938
    namespace: guojinfutu
    resourceVersion: "24393808"
    uid: 80172773-a29c-4eb7-aaa5-4d81b769e2dd
  spec:
    clusterIP: 10.97.50.211
    clusterIPs:
    - 10.97.50.211
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1-copy-938
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-08-08T14:48:37Z"
    labels:
      app: pu-hostingstrage-v1x0x1-copy-96
    name: pu-hostingstrage-v1x0x1-copy-96
    namespace: guojinfutu
    resourceVersion: "20059217"
    uid: 6227f372-3dbe-43e1-9705-10d55339480a
  spec:
    clusterIP: 10.106.135.62
    clusterIPs:
    - 10.106.135.62
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1-copy-96
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-08-08T14:48:38Z"
    labels:
      app: pu-hostingstrage-v1x0x1-copy-97
    name: pu-hostingstrage-v1x0x1-copy-97
    namespace: guojinfutu
    resourceVersion: "20059239"
    uid: 07c5ccc4-2cef-4276-9d94-61426bf14cdd
  spec:
    clusterIP: 10.99.194.143
    clusterIPs:
    - 10.99.194.143
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1-copy-97
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-09-16T01:18:09Z"
    labels:
      app: pu-hostingstrage-v1x0x1-copy-998
    name: pu-hostingstrage-v1x0x1-copy-998
    namespace: guojinfutu
    resourceVersion: "24474507"
    uid: 7ae2d969-0ecf-47b9-8e30-fbaa1f65f6d3
  spec:
    clusterIP: 10.96.11.20
    clusterIPs:
    - 10.96.11.20
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-hostingstrage-v1x0x1-copy-998
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-07-08T14:06:11Z"
    labels:
      app: pu-menuctl-v1x0x1
    name: pu-menuctl-v1x0x1
    namespace: guojinfutu
    resourceVersion: "16438496"
    uid: cf7ccca2-32f1-4a7a-a333-e0dd6fce2815
  spec:
    clusterIP: 10.99.96.131
    clusterIPs:
    - 10.99.96.131
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-menuctl-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-06-12T15:43:55Z"
    labels:
      app: pu-mergetickdata-v1x0x1
    name: pu-mergetickdata-v1x0x1
    namespace: guojinfutu
    resourceVersion: "13368699"
    uid: b89f92eb-dbcb-46d1-be64-9d945b49fbd6
  spec:
    clusterIP: 10.99.112.134
    clusterIPs:
    - 10.99.112.134
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-mergetickdata-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-06-18T17:30:22Z"
    labels:
      app: pu-messagecenter-v1x0x1
    name: pu-messagecenter-v1x0x1
    namespace: guojinfutu
    resourceVersion: "14088432"
    uid: c680768d-841c-4220-861f-9759b8a3b82c
  spec:
    clusterIP: 10.107.158.50
    clusterIPs:
    - 10.107.158.50
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-messagecenter-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-07-07T07:30:57Z"
    labels:
      app: pu-ordercenter-v1x0x1
    name: pu-ordercenter-v1x0x1
    namespace: guojinfutu
    resourceVersion: "16289954"
    uid: 405fe3ef-9a45-46d1-ba1d-e7e27dfd6dde
  spec:
    clusterIP: 10.111.17.132
    clusterIPs:
    - 10.111.17.132
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-ordercenter-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-06-16T04:25:11Z"
    labels:
      app: pu-proportionchart-v1x0x1
    name: pu-proportionchart-v1x0x1
    namespace: guojinfutu
    resourceVersion: "13785152"
    uid: 8c6d8516-cbd2-49f8-b5ef-50d102047460
  spec:
    clusterIP: 10.106.249.41
    clusterIPs:
    - 10.106.249.41
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-proportionchart-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-06-18T12:51:37Z"
    labels:
      app: pu-realquotelf-v1x0x1
    name: pu-realquotelf-v1x0x1
    namespace: guojinfutu
    resourceVersion: "14065586"
    uid: 7ecb0a69-b7e6-4b63-81d9-bca7f35fef08
  spec:
    clusterIP: 10.105.126.14
    clusterIPs:
    - 10.105.126.14
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-realquotelf-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-06-18T13:17:14Z"
    labels:
      app: pu-simtradeservice-v1x0x1
    name: pu-simtradeservice-v1x0x1
    namespace: guojinfutu
    resourceVersion: "14067691"
    uid: 7e225e42-8b52-4807-a38c-8dabb613a3c4
  spec:
    clusterIP: 10.104.220.227
    clusterIPs:
    - 10.104.220.227
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-simtradeservice-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-07-22T05:22:56Z"
    labels:
      app: pu-statisticscenter-v1x0x1
    name: pu-statisticscenter-v1x0x1
    namespace: guojinfutu
    resourceVersion: "18041348"
    uid: 2cba9d11-5749-493f-b034-6f88901f5021
  spec:
    clusterIP: 10.102.226.158
    clusterIPs:
    - 10.102.226.158
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-statisticscenter-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-05-20T17:23:08Z"
    labels:
      app: pu-stcenter-v1x0x1
    name: pu-stcenter-v1x0x1
    namespace: guojinfutu
    resourceVersion: "10695206"
    uid: 8483baec-9354-40a8-9652-aa35f109875d
  spec:
    clusterIP: 10.98.237.216
    clusterIPs:
    - 10.98.237.216
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    selector:
      app: pu-stcenter-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-06-01T16:24:34Z"
    labels:
      app: pu-stmanager-v1x0x1
    name: pu-stmanager-v1x0x1
    namespace: guojinfutu
    resourceVersion: "12088125"
    uid: f67c46bf-919f-4a7f-aac5-f83284591bdc
  spec:
    clusterIP: 10.101.97.42
    clusterIPs:
    - 10.101.97.42
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-stmanager-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-05-16T03:20:56Z"
    labels:
      app: pu-sys-mysqlconfig-v1x0x1
    name: pu-sys-mysqlconfig-v1x0x1
    namespace: guojinfutu
    resourceVersion: "10162203"
    uid: 7089e668-4ec8-4d46-b650-0c83a7486b08
  spec:
    clusterIP: 10.110.183.221
    clusterIPs:
    - 10.110.183.221
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    selector:
      app: pu-sys-mysqlconfig-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-05-16T03:20:55Z"
    labels:
      app: pu-sys-usercenter-v1x0x1
    name: pu-sys-usercenter-v1x0x1
    namespace: guojinfutu
    resourceVersion: "10162184"
    uid: ecc3c239-91e9-4271-92d6-d0d0006351a5
  spec:
    clusterIP: 10.101.128.142
    clusterIPs:
    - 10.101.128.142
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    selector:
      app: pu-sys-usercenter-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-07-28T16:47:35Z"
    labels:
      app: pu-thirdtransdata-v1x0x1
    name: pu-thirdtransdata-v1x0x1
    namespace: guojinfutu
    resourceVersion: "18800363"
    uid: bb944ffc-6bc7-447e-a34b-7d543c74343b
  spec:
    clusterIP: 10.98.53.93
    clusterIPs:
    - 10.98.53.93
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-thirdtransdata-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-05-25T09:56:58Z"
    labels:
      app: pu-tradecalendar-v1x0x1
    name: pu-tradecalendar-v1x0x1
    namespace: guojinfutu
    resourceVersion: "11241528"
    uid: 21a55d06-c635-4a58-8beb-0a1c42aac900
  spec:
    clusterIP: 10.111.128.78
    clusterIPs:
    - 10.111.128.78
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    selector:
      app: pu-tradecalendar-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-06-24T07:28:52Z"
    labels:
      app: pu-userstatistic-v1x0x1
    name: pu-userstatistic-v1x0x1
    namespace: guojinfutu
    resourceVersion: "14759454"
    uid: 4ef83922-a9f8-4cbc-9bcd-022c3b716a8c
  spec:
    clusterIP: 10.99.1.11
    clusterIPs:
    - 10.99.1.11
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-userstatistic-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-07-07T06:24:39Z"
    labels:
      app: pu-wechatpay-v1x0x1
    name: pu-wechatpay-v1x0x1
    namespace: guojinfutu
    resourceVersion: "16284467"
    uid: f59e93d6-2df8-40ce-9011-65301cc4f275
  spec:
    clusterIP: 10.108.117.104
    clusterIPs:
    - 10.108.117.104
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-wechatpay-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-05-16T03:20:55Z"
    labels:
      app: sys-mariadb
    name: sys-mariadb
    namespace: guojinfutu
    resourceVersion: "10162166"
    uid: 7a698af9-92cc-4e33-a67f-76a9288f7d49
  spec:
    clusterIP: 10.109.226.14
    clusterIPs:
    - 10.109.226.14
    externalTrafficPolicy: Cluster
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: mariadb
      nodePort: 55962
      port: 3306
      protocol: TCP
      targetPort: 3306
    selector:
      app: sys-mariadb
    sessionAffinity: None
    type: NodePort
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-05-16T03:20:55Z"
    labels:
      app: sys-openldap
    name: sys-openldap
    namespace: guojinfutu
    resourceVersion: "10162123"
    uid: 760a89a2-5764-4b7e-9789-c7cbf69560f5
  spec:
    clusterIP: 10.100.81.73
    clusterIPs:
    - 10.100.81.73
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: openldap
      port: 389
      protocol: TCP
      targetPort: 389
    selector:
      app: sys-openldap
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-05-16T03:20:55Z"
    labels:
      app: sys-phpldapadmin
    name: sys-phpldapadmin
    namespace: guojinfutu
    resourceVersion: "10162142"
    uid: 19aa36b1-de9c-47e3-aa25-f54ebf1699ac
  spec:
    clusterIP: 10.109.28.109
    clusterIPs:
    - 10.109.28.109
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    selector:
      app: sys-phpldapadmin
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      kubectl.kubernetes.io/last-applied-configuration: |
        {"apiVersion":"v1","kind":"Service","metadata":{"annotations":{},"labels":{"app":"sys-redis"},"name":"sys-redis","namespace":"guojinfutu"},"spec":{"ports":[{"name":"redis","port":6379,"targetPort":6379}],"selector":{"app":"sys-redis"},"type":"NodePort"}}
    creationTimestamp: "2022-06-09T11:06:27Z"
    labels:
      app: sys-redis
    name: sys-redis
    namespace: guojinfutu
    resourceVersion: "12996434"
    uid: ce6cf484-815d-4f1d-8dc4-a3dd07026b49
  spec:
    clusterIP: 10.96.172.198
    clusterIPs:
    - 10.96.172.198
    externalTrafficPolicy: Cluster
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: redis
      nodePort: 55951
      port: 6379
      protocol: TCP
      targetPort: 6379
    selector:
      app: sys-redis
    sessionAffinity: None
    type: NodePort
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      kubectl.kubernetes.io/last-applied-configuration: |
        {"apiVersion":"v1","kind":"Service","metadata":{"annotations":{},"labels":{"app":"sys-zipkin"},"name":"sys-zipkin","namespace":"guojinfutu"},"spec":{"ports":[{"name":"zipkin","port":9411,"targetPort":9411}],"selector":{"app":"sys-zipkin"},"type":"NodePort"}}
    creationTimestamp: "2022-07-24T15:56:24Z"
    labels:
      app: sys-zipkin
    name: sys-zipkin
    namespace: guojinfutu
    resourceVersion: "18326694"
    uid: 07369833-3bed-4cd8-8a00-6b3f2d0d2549
  spec:
    clusterIP: 10.97.229.202
    clusterIPs:
    - 10.97.229.202
    externalTrafficPolicy: Cluster
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: zipkin
      nodePort: 63133
      port: 9411
      protocol: TCP
      targetPort: 9411
    selector:
      app: sys-zipkin
    sessionAffinity: None
    type: NodePort
  status:
    loadBalancer: {}
kind: List
metadata:
  resourceVersion: ""
  selfLink: ""
